{
	"103000342_0": "\"I'm gonna pump you all full of lead!\"",
	"103000342_1": "\"Some plain old Noise did that to me?!\"",
	"103000342_2": "\"What... the hell?!\"",
	"103000342_3": "\"This is what you get for assuming they were just Noise.\"",
	"103000342_4": "(My Ichaival!)",
	"103000342_5": "\"What's the meaning of this?!\"",
	"103000342_6": "\"Both of their Gears are disintegrating!\"",
	"103000342_7": "\"That's not... the Noise?\"",
	"103000342_8": "\"The Alca-Noise...\"",
	"103000342_9": "<size=40>\"You're nothing before them<speed=0.5>!</speed> Symphogears!\"</size>"
}